OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
締切り
済み

AI8.0「不当なオペランドが含まれて・・・」

  • 暇なときにでも
  • 質問No.100315
  • 閲覧数940
  • ありがとう数0
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 20% (3/15)

メールで届いたイラストレーターデータを開こうとすると、
「不当なオペランドが含まれて・・・」とアラートが出て、開くことができません。
明日の朝打合せの資料なので、悩んでおります。
どなたかトラブルシューティング教えてください。
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全2件)

  • 回答No.1
レベル14

ベストアンサー率 49% (1127/2292)

「イラストレーションには不当なオペランドが含まれています。 違反したオペレータ: 」というメッセージですか? このアラートが出た場合、そのAIドキュメントは破損しています。 ですから再送してもらう必要があるのですが、緊急避難的措置としては、 Illustratorを立ち上げ、「開く」ではなく、新規文書に「配置」してみる。 がありますが、それでもだめな場合は、Adobeのテクニカルソリューシ ...続きを読む
「イラストレーションには不当なオペランドが含まれています。 違反したオペレータ: 」というメッセージですか?
このアラートが出た場合、そのAIドキュメントは破損しています。
ですから再送してもらう必要があるのですが、緊急避難的措置としては、

Illustratorを立ち上げ、「開く」ではなく、新規文書に「配置」してみる。

がありますが、それでもだめな場合は、Adobeのテクニカルソリューションデータベース(参考URL)で[不当なオペランド]で検索をかけてみてください。


  • 回答No.2
レベル13

ベストアンサー率 30% (565/1854)

そのアラートですが、データが破損していなくても 出る場合があります。 それは、新しいバージョンで作成したデータを、 旧いバージョンで開こうとした場合です。 例えば、私の所だと、8.0で作成したデータを 5.5で開こうとすると出ます。 sam_raiさんの所では8.0をお使いとの事ですが、 もしかしたら、その送られて来たデータは、 9.0で作成されていると言う事はありませんか? この場合、 ...続きを読む
そのアラートですが、データが破損していなくても
出る場合があります。
それは、新しいバージョンで作成したデータを、
旧いバージョンで開こうとした場合です。
例えば、私の所だと、8.0で作成したデータを
5.5で開こうとすると出ます。
sam_raiさんの所では8.0をお使いとの事ですが、
もしかしたら、その送られて来たデータは、
9.0で作成されていると言う事はありませんか?
この場合、9.0側で保存する際に、『8.0形式で保存』
にしてもらわないトダメですね。
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ